.thsn-header-style-2::after {
	background-image: url(../../images/banner-pattern.png);
}
.thsn-header-style-2 .thsn-pre-header-wrapper.thsn-bg-color-blackish .thsn-social-links a{
	color: var(--thsn-doctery-white-color);
}
@media (min-width: 1201px) {
	.thsn-header-style-2 .thsn-header-wrapper > .container > .d-flex {
		position: relative;
	}
	/*=== thsn-header-style-2 ===*/
	.thsn-header-style-2 .thsn-navbar div > ul > li > a{
		margin: 0 18px;
	}
	.thsn-header-style-2 .thsn-navbar.thsn-bigger-menu div > ul > li > a{
		margin: 0 10px;
	}
	.thsn-header-style-2 .thsn-menuarea {
		display: -ms-flexbox!important;
		display: flex!important;
		align-items: center;
	}
	.thsn-header-style-2 .navigation-top{
		margin-left: auto!important;
	}
	.thsn-header-style-2 .thsn-logo-menuarea {
		display: -ms-flexbox!important;
		display: flex!important;
		position: relative;
		z-index: 1;
	}
	.thsn-header-style-2 .thsn-header-button {
		line-height: normal;
	}
	.thsn-header-style-2 .thsn-header-button a{
		color:#fff;
		background: var(--thsn-doctery-global-color);
		position: relative;
		border-radius: 0px;
		padding: 21px 30px;
		padding-left: 57px;
		display: inline-block;
		-webkit-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
	}
	.thsn-header-style-2 .thsn-header-button a::before{
		content: "\e83c";
		font-family: themesion-base-icons;
		margin-right: 10px;
		font-size: 22px;
		top: 22px;
		font-weight: normal;
		position: absolute;
		left: 25px;
	}
	.thsn-header-style-2 .thsn-header-button a:hover{
		background: var(--thsn-doctery-blackish-color);
	}
	.thsn-header-style-2 .thsn-slider-area {
		position: relative;
		background-color: transparent;
		padding-bottom: 100px;
	}
	.thsn-header-style-2{
		position: relative;
	}
	.thsn-header-style-2::after {
		content: '';
		width: 35%;
		height: calc(var(--thsn-doctery-header-height) + 45px);
		background-color: var(--thsn-doctery-blackish-bg-color);
		background-repeat: repeat-x;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 0;
	}
	.rtl .thsn-header-style-2::after{
		left: auto;
		right: 0;
	}
	.thsn-header-style-2.thsn-header-slider-yes::after{
		height: 100%;
	}
	.thsn-header-style-2 .thsn-header-height-wrapper{
		position: relative;
		z-index: 5;
	}
	.thsn-header-style-2 .thsn-header-wrapper.thsn-bg-color-light{
		background-color: transparent;
	}
	.thsn-header-style-2 .thsn-header-wrapper.thsn-sticky-on::before {
		content: '';
		width: 35%;
		height: 100%;
		background-color: #071836;
		position: absolute;
		left: 0;
		top: 0;
		z-index: -1;
	}
	.rtl .thsn-header-style-2 .thsn-header-wrapper.thsn-sticky-on::before {
		left: auto;
		right: 0;
	}
	.thsn-header-style-2 .thsn-header-wrapper::after {
		content: '';
		width: 65%;
		height: 100%;
		background-color: #ebeef3;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 0;
	}
	.rtl .thsn-header-style-2 .thsn-header-wrapper::after{
		right: auto;
		left: 0;
	}
	.thsn-header-style-2 .thsn-pre-header-wrapper {
		height: 45px;
		line-height: 45px;
		position: relative;
		z-index: 1; 
	}
	.thsn-header-style-2 .thsn-search-cart-box > *{
		padding: 0 12px;
	}
	.thsn-header-style-2 .thsn-navbar div > ul > li > a{
		margin: 0 12px;
	}
	.thsn-header-style-2 .thsn-right-box{
		margin-left: 20px;
		display: flex;
		align-items: center;
		z-index: 1;
	}
	.rtl .thsn-header-style-2 .thsn-right-box {
		margin-left: 0;
		margin-right: 20px;
	}
}
@media (max-width: 1200px) {
	.thsn-header-style-2 .thsn-header-wrapper.thsn-sticky-on {
		position: static !important;
		width: auto !important;
	}
	.thsn-header-style-2 .thsn-header-wrapper > .container > .d-flex {
		position: relative;
	}
	.thsn-header-style-2 .thsn-header-search-btn {
		position: absolute;
		right: 60px;
	}
	.thsn-header-style-2 .thsn-right-box{
		display: none;
	}
}
@media (min-width: 901px) {
	.thsn-parent-header-style-2 .thsn-slider-bg-color.elementor-top-section::before,
	.thsn-parent-header-style-2 .thsn-slider-bg-color.e-flex::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: inherit;
		width: 33%;
		height: 100%;
		z-index: -1;
		background-color: var(--thsn-doctery-blackish-bg-color);
	}
	.rtl .thsn-parent-header-style-2 .thsn-slider-bg-color.elementor-top-section::before,
	.rtl .thsn-parent-header-style-2 .thsn-slider-bg-color.e-flex::before {
		left: inherit;
		right: 0;
	}
}